[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# CurrentStatusNames

Names for various service statuses

## Declaration

Source position: daemonapp.pp line 422

`var CurrentStatusNames: array [TCurrentStatus] of String = ('''Stopped''','''Start Pending''','''Stop Pending''','''Running''','''Continue Pending''','''Pause Pending''','''Paused''');`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .